
body {
    font-family: 'Roboto Condensed', sans-serif;
    margin-right: 0px;
    margin-left: 0px;
}

.white {
    background-color: white;
}
    .white a:link, .white a:visited, .white a:hover  {
        color: black;
        }

.black {
    background-color: black;
    color: white;
}

    .black a:link, .black a:visited, .black a:hover  {
        color: white;
        }

.black, .white {
    padding: 2em 10%;
    margin-bottom: 2em;
}

h1, h2, h3, h4 {
    font-weight: 900;
    font-family: 'Oswald', sans-serif;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    line-height: 1.7;
    word-spacing: 3;
}

.header {
    display: flex;
    align-items: center;
    color: #1b1b1b; opacity: 0.9;
    height: 80vh;
    max-width: 100%;
    background-image: url(https://www.barcelonacodeschool.com/files/pics/cur_files/squares.svg);
    height: 22.5vw;
    background-position: center;
    background-attachment: fixed;
    margin-top: 0;
    padding-left: 6vw;
    font-size: 1.2em;
}



.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 5;
    padding: 1% 10%;
    text-align: center;
}

.nav-text {
    color:white; 
    text-decoration:none; 
    margin-right:1em
}

@media (max-width: 800px) {
    .nav-text {
      display: none;
    }
  }

.grid-nav {
    background-color: black;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
 .grid-nav a:link, .grid-nav a:visited, .grid-nav a:hover  {
    color: white;
    text-decoration: none;
    }

.dropdown {
    display: inline-block;
    font-size: 1em;
    padding-right: 80%;
    padding-top: 0.2em;
    }
    
    .dropdown-content {
    display: none;
    position: absolute;
    z-index:1;
    margin-right: none;
    margin-top: 0px;
    }
    
    .dropdown:hover .dropdown-content {
    display: block;
    background-color: black;
    width: 100vw;
    height: 100vh;
    }
    @media only screen and (min-width: 800px) {
    .dropdown {
     display: none;
    }


.social {
    font-size: small;
    word-spacing: 1em;
}


.grid1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5%;

}

@media all and (max-width: 800px){
    .grid1 {
        grid-template-columns: 1fr;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
}

@media print {
    .grid1 {
    grid-template-columns: 1fr 1fr;
    }
}


iframe {
    box-shadow: 5px 10px;
}

button {
    background-color: none;
    border-color: black;
    color: black;
    padding: 8px 8px 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
  }

  button:hover {
    box-shadow: 5px 10px;
  }

.grid3, .grid4, .grid5 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1em;
    border: 1px solid grey;
    margin-bottom: 1em;
    text-align: left;
    padding: 1em;
    box-shadow: -3px 3px #000;
}


.grid2, .grid6 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 5%;

}

    @media all and (max-width: 800px){
        .grid2, .grid6 {
            grid-template-columns: 1fr;
        }
        .mobile {
            display: block;
        }
        .desktop {
            display: none;
        }
    }

    @media print {
        .grid2, .grid6 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}


#title {
    border-bottom: 1px solid grey;
    grid-column: 1/3;
}

.hiringpartners {
  max-width: 100vw;
  width: 8vw;
  height: auto;
  display: inline-block;
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
}
.grid7 {
    display: inline-grid;
    grid-template-columns: 8;
    grid-template-rows: 4:

}

.grid8 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

@media all and (max-width: 800px){
    .grid8 {
        grid-template-columns: 1fr;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
}

@media print {
    .grid8 {
    grid-template-columns: 1fr 1fr 1fr;
    }
}

.footer-text {
    line-height: 1px;
    font-size: 15px;
}

}

@media all and (max-width: 800px){
    .grid8 {
        grid-template-columns: 1fr;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none;
    }
}

@media print {
    .grid8 {
    grid-template-columns: 1fr 1fr 1fr;
    }
}

.copyright {
    padding-top: 10%;
}

.chat {
    position: fixed;
    bottom: 30px;
    right:20px;
    max-width: 25px;
    height: auto;
    background-color: black;
    padding: 1em;
    border-radius: 5px; 
    box-shadow:;
}